Issuu on Google+

6730

AFS/01-10-01 www.forestrystandard.org.au

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

issue 217 | 16.04.12 | Page 1

New directions for forest certification

This Issue

Environmental concerns changing the way Australians do business of value to the whole supply chain, including producers and importers, manufacturers and converters, wholesalers and retailers, private and government sustainability and purchasing and NGOs. Planet Ark is an Australian not-for-profit environmental organisation founded in 1992. “The effects of environmental concerns are changing the way Australians do business, and this is especially evident in the built environment,” says Planet Ark’s manager timber carbon storage programs Chris Philpot. “Green Star ratings and

FOREST industry stakeholders, business leaders and environmental groups will gather in Sydney next month at a national wood products forum and workshop that will “look beyond systems” to promote the future of certification in Australia. The forum at Dockside, Darling Harbour, on May 31 – the first of its kind titled Certification: Growing Demand – Increasing Confidence – will explore strategies to increase the awareness and uptake of certification and identify impediments to its adoption. Presented by Planet Ark’s Make It Wood campaign, the program is designed to be

sm

Treated

r

A Better Earth Idea from Osmose

sm ®

®

Just Go t ood W

ne ree

®

Imported formwork fails tests for bond quality • TMA flies flag for timber promotion • Julie Bishop cautions on logging Bill • Crean out to woo Tasmania MPs • Government ‘siphons’ $2.4bn from truckies

G

MicroPro

Cont Page 3

•P  aper imports: potential trade manipulations • Sustainable plantations a balancing act

MicroPro

®

Copper Quat

A p N A pro o lu v w Co m e nt ini d F ac um or t*

MicroPro is GREENGUARD® Children and Schools Certified Greenguard® Children and Schools Certification indicates that a product has undergone rigorous testing and has met stringent standards for VOC emissions. In the USA, products certified to this criteria are suitable for use in schools, offices, and other sensitive environments.

Visit: www.osmose.com.au or phone: 1800 088 809 Osmose® and MicroPro® are registered trademarks of Osmose, Inc. or its subsidiaries. A Better Earth Idea from Osmose sm and Treated Wood Just Got Greener sm are slogan marks of Osmose Inc and its subsidiaries. MicroPro timber products are produced by independently owned and operated wood preserving facilities. GREENGUARD® is a registered trademark of GREENGUARD Environmental Institute. * See MicroPro fastener and hardware information sheet. © 2011 Osmose, Inc.

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

issue 217 | 16.04.12 | Page 1


INDUSTRY NEWS

Non-compliant .. EWPAA laboratory technician Andrew McLaughlin examines samples of imported plywood that have failed tests for bond quality.

Imported formwork unsafe after failing test for bond quality THE engineered wood industry’s vigilant watch on imports has snared another non-compliant product that has threatened the safety of workers on a Melbourne building site. Formwork on the site, imported from Asia, has failed all pressure tests for plywood bond quality at the Brisbane laboratories of the Engineered Wood Products Association of Australasia. “The durability of the product is not what the manufacturer is claiming, so if gluelines fail it has serious implications for structural reliability,” EWPAA general manager Simon Dorries said. “This imported material had a 100% failure rate which again highlights the value of industry’s constant monitoring of standards compliance.” The bond qualities and thicknesses of the samples were determined in accordance with AS/NZS 2098.2-2006 and AS/NZS 2098.4-2006 respectively. Bond quality pass criteria was used in accordance with AS/NZS 2269. The importer of the formply has

Page 2 | issue 217 | 16.04.12

been put on notice, pending further investigation by building site inspectors and the CFMEU (Construction, Forestry, Mining and Energy Union). Mr Dorries said the use of the non-compliant formwork again reflected a common attitude: “if it’s cheap and looks the same, we’ll use it”. He said to prevent inferior products entering the market, importers and local suppliers were urged to have each batch of structural plywood independently tested by an organisation registered with the National Association of Testing Authorities (NATA) to ensure compliance with the standard. “The end users of the structural plywood (such as builders and consumers) should insist on receiving the certificates of testing for the relevant batches of structural plywood purchased. A copy of such certificates should be forwarded to the certifying building surveyor to ensure compliance with building codes in New Zealand and Australia,” Mr Dorries said.

ForestWorks performs a range of industry wide functions acting as the channel between industry, Government and the Australian Vocational Education and Training (VET) system

Learning Skills Research Advice Innovation

VICTORIA

PO Box 612, North Melbourne 3051 Tel: (03) 9321 3500 Email: forestworks@forestworks.com.au

NEW SOUTH WALES

PO Box 486, Parramatta 2124 Tel: (02) 8898 6990 Email: smukherjee@forestworks.com.au

TASMANIA

PO Box 2146, Launceston 7250 Tel: (03) 6331 6077 Email: edown@forestworks.com.au

BRISBANE

PO Box 2014 Fortitude Valley 4006 Tel: (07) 3358 5169 Email: bharle@forestworks.com.au

SOUTH AUSTRALIA

Unit 2/191 Melbourne Street, North Adelaide 5006 Tel: (08) 8219 9028 Email: michelle@forestworks.com.au

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


INDUSTRY NEWS

Sydney forum focuses on consumer response to eco-labels, certification

Green Star ratings becoming increasingly important From Page 1

other systems are becoming increasingly important to everyone from merchants and purchasing officers to architects and developers,� he said. “Similarly, in the wood-based products sector, paper goods brands are demonstrating a growing awareness of the source of materials. Forest Plantations Queensland now has the biggest FSC area in Australia, sharing certification of its forests with the AFS standard A diverse program includes speakers from market and attitudinal researchers, Wesfarmers (Bunnings / Officeworks), Kimberley Clark Australia, Woolworths (Masters), certifying bodies (Forest Stewardship Council and Australian Forestry Standard), academia and the forest and wood products industries. Keynote speaker Nick Bez of

Dual certification .. FPQ forests now have both AFS and FSC certification in Queensland.

Mobium Research will discuss consumer responses to ecolabelling and certification.

Mobium, a pioneer of lifestyles of health and sustainability methodology in the Australian

Dr Fred Gale

Armineh Mardirossian

See the latest technology for your future AWISA PANEL

AWISA DESIGN

market, annually track consumer attitudes and purchasing behaviour. Other speakers include Mark Gomm, risk / sustainability manager at Bunnings / Officeworks, Armineh Mardirossian, group manager, corporate responsibility, Community & Sustainability, Woolworths Ltd; Jacqui FegentMcgeachie, sustainability manager, Kimberley Clark; Richard Stanton, national secretary, Australian Forestry Standard, Natalie Reynolds, acting CEO, Forest Stewardship Council Australia; Stephen Mitchell, sustainability program manager, Timber Cont Page 15

Richard Stanton

11-14 July 2012 SYDNEY EXHIBITION CENTRE DARLING HARBOUR SYDNEY

AWISA SOLID WOOD

The trade show for the cabinet, joinery, furniture, timber and panel industries. Register at www.awisa.com

ORGANISED BY THE AUSTRALIAN WOODWORKING INDUSTRY SUPPLIERS ASSOCIATION LIMITED. T: 02 9918 3661 E: info@awisa.com

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

issue 217 | 16.04.12 | Page 3


FORESTS AND FOREST MACHINERY

Sustainable plantation forestry a balancing act and long-term goal

Serious responsibility for harvesting contractors

THE key role harvesting contractors can play as ‘forest floor managers’ for sustainable and increased wood production emerged from a timely presentation by forest scientist Dr Sadanandan Nambiar at the AusTimber 2012 conference in Mount Gambier.

Forest management .. John Deere equipment used in a large thinning operation in the Green Triangle.

The inter-rotational phase is critical – harvesting and re-establishment can be as short as 48 hours with modern technologies and equipment The former CSIRO chief research scientist delivered a strong message: there is a

there are some basic rules in sustaining production, and the industry must be aware that attempts to make shortterm gains may have serious long-term consequences for productivity. The inter-rotational phase is critical – harvesting and reestablishment can be as short as 48 hours with modern technologies and equipment. “The people responsible for those 48 hours – mostly contractors – have a very serious responsibility to behave in a fashion which does not compromise site quality (and thus the industry),” Dr Nambiar said. Precision forestry is meaningless without commitments to broader sustainable forestry – production, landscape values, society and profit

Stretch your dollars with Smithco. Improve the performance of your dry kiln operations with Smithco propellers. Smithco's 4, 6, 8 and 12-bladed propellers, ranging from 760 to 2135mm, can be configured for maximum air flow with lowest power usage. Our reversible, adjustable blade propellers provide the tools to optimize your cost/benefit ratios. Fully reversible for uniform drying cycle ■ Maximum air flow with any size motor and propeller speed

Permanent-mold aluminum blades and hubs, heat-treated for longest kiln life ■ Precision hubs with stainless steel hardware, balanced for vibration-free operation ■ Fast, easy and accurate blade pitch angle setting ■

Retrofitting or building new, get the most from every dollar with Smithco!

SMITHCO MANUFACTURING, INC. Page 4 | issue 217 | 16.04.12

7911 N.E. 33rd Dr. Portland, OR 97211 503 -295-6590 Fax 503 -295-6822 www.smithcomfg.com sales@smithcomfg.com ■

Dr Sadanandan Nambiar .. winning the minds and hands of skilled contractors, operators and workers.

sound scientific foundation for sustainable (and increased) wood production from the poor soils of the southeast of South Australia. This is based on many years of research focused on three rotations over 100 years. This sustainable production underpins the success, or otherwise, of the industry. However, Dr Nambiar says

“Should plantation managers seek to maximise shortterm profit through removing and selling bark and foliage residues as biomass, there will be a serious and long-term price to pay in terms of site productivity.” Dr Nambiar referred to a joint paper he wrote with Dr Jim O’Hehir of ForestrySA’s planning and development division. In the southeast of the state and the adjacent southwest of Victoria – the Green Triangle region – planting of radiata plantations began about 130 years ago and these now occupy 175,000 ha. They are growing on sites with generally podsolised sandy soils, low Cont Page 6

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


events

WHAT’S ON?

APRIL

15-18: 16th APPITA conference and exhibition – People, Productivity, Profits. Melbourne Park, Melbourne. Exploring opportunities and techniques to drive performance, productivity and profits in a new energy economy. A look into the innovative way people have worked together to improve business performance and also how such performance has led to improved productivity, profit and other bottom line results. Visit www.appita.com.au 17: EWPAA annual conference and dinner. Leaders in the fields of wood engineering development, business management, and wood preservation standards are among key speakers listed for the EWPAA annual conference on the Gold Coast at the Watermark Hotel, Surfers Paradise, which includes a dinner with entertainment and presentation of industry awards. The conference program includes a presentation by BDO Australia, the fifth largest full service accounting and advisory network globally, which will summarise the carbon tax assistance qualification and the upcoming legislation and effects on the wood products industry. Pöyry, a global consulting and engineering company dedicated to balanced sustainability and responsible business, will outline changes to international wood supply and production.

The consultancy has about 7000 experts and a local office network in about 50 countries. Raute, a technology company serving the wood products industry worldwide, will present on the latest high-tech veneer grading and handling equipment. Conference and dinner registrations should be confirmed with Sonia Moore, EWPAA executive assistant, on (07) 3250 3700 or email sonia. moore@ewp.asn.au

AUGUST

22-23: Carbon Forestry 2012. Auckland NZ. Forestry is New Zealand’s largest potential carbon sink and, as the ETS continues to grow in importance to NZ businesses, so does its investment future. A raft of new legislation, a dramatic drop-off in carbon trading and pricing during 2011, the banning of some international emissions units and uncertainty around the future alignment of New Zealand and Australia’s trading schemes has changed the landscape significantly. It’s led to uncertainty in the marketplace about the immediate future and opportunities that exist in carbon forestry. Visit www. carbonforestryevents.com

OCTOBER

10-11 (Rotorua) and 1617 (Melbourne). Improving international cost competitiveness through smart science, research and technology. New Zealand and Australian

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

forest products companies face increasing competition from low cost producers, and from lower cost, better performing non-wood products. Low costs and high fibre recovery, achieved through process innovation, are prerequisites to competing in today’s global forest product markets. This Australasian technology event will provide local forest products, wood processing and manufacturing companies with a unique opportunity. Visit www. woodinnovationsevents.com

Australia’s forest, wood, pulp and paper products industry now has a stronger voice in dealings with government, the community and in key negotiations on the industry’s future, as two peak associations have merged to form a single national association.

NOVEMBER

3: Queensland Timber Industry Awards Night – Victoria Park Function Centre, Brisbane. 28-29: ForestTech 2012 – Improving Wood Transportand Logistics. Melbourne and Rotorua December 4-5. Focus on improving transport and logistics in the forestry sector. It will build on the excellent program designed by the Forest Industry Engineering Association along with forestry companies and logistics specialists. The program will target key decision makers from forestry and wood products companies. It will provide long overdue and practical updates on innovations, strategies and technologies that are being used by forest products companies to improve planning, logistics and operations within the wood supply chain. Visit www.foresttechevents.com 30: Australian Timber Industry Dinner – Doltone House, Jones Bay Wharf, Sydney.

The Australian Forest Products Association (AFPA) has been formed through the merger of the Australian Plantations Products and Paper Industry Council (A3P) and the National Association of Forest Industries (NAFI). AFPA was established to cover all aspects of Australia’s forest industry: - Forest growing; - Harvest and haulage; - Sawmilling and other wood processing; - Pulp and paper processing; and - Forest product exporting. For more information on the Australian Forest Products Association (AFPA) or to enquire about membership , please call (02) 6285 3833.

issue 217 | 16.04.12 | Page 5


FORESTS AND FOREST MACHINERY

The shorter the rotation, the higher the need for judicious management Forest operations hold key to success or failure

From Page 4

in soil fertility and where evaporation typically exceeds precipitation for ďŹ ve to six months of the year. Regional softwood industries producing a range of value added products are completely dependant on the timber from these plantations. Inventory results in the 1950s indicated that the productivity of this ecosystem had declined during the second rotation at a scale that threatened the sustainability of the forest industry. This problem drew international attention and debate on the sustainability of monoculture forestry using exotic species. A compartment of radiata pine managed for 35 years can be clear-felled, slash managed or burned, site prepared, sprayed, replanted and fertilised in few days Unique inventory data and site quality assessments are available on the productivity of three successive rotations,

Page 6 | issue 217 | 16.04.12

Waste not .. loading forest residues for transport in the Green Triangle.

planted over a span of nearly 90 years and a growing period of a century. The writers analysed this data at plot, management unit and regional scales to examine productivity trends between rotations. A review of key processes which govern productivity in this growing environment, and how these processes respond to

management, showed that past management practices which accelerated the loss of organic matter and nutrient reserves from sites were dominant reasons for the decline. Long-term results affirm that the third rotation plantations, across a range of site productivity classes, are growing at rates substantially faster than the previous rotations. Accordingly,

productivity has been increased more than 60-70% of the land base which had successively carried plantations for a century or more, by implementing management practices which conserve site resources during the inter-rotation phase, the use of genetically improved planting stock, and adoption of judicious and site speciďŹ c silviculture. Partnerships between groups conducting explanatory research, and forest industries undertaking adaptive research and developing cost effective technologies, have underpinned this journey towards sustainable production. Dr Nambier believes forestry business can be built only on sustainable and high quality wood production with environmental care. Precision forestry is meaningless without commitments to broader sustainable forestry – production, landscape values, society and profit But forestry can fail [reflect on MIS forestry schemes] and Cont Page 13

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


WOOD PROMOTION

TMA flies flag for timber promotion

Display centre a magnet for builders, architects TIMBER promotion is alive and well in Melbourne with the Timber Merchants Association’s building display centre now attracting more than 450 visitors a month and up to 12,000 general inquiries a year.

products. Featured also are two cedar products from the new Impression Series, both of which are due for official release in late April. “Part of Timbeck’s consolidation of marketing activities nationally is to provide the best product support mechanisms it can for building material supply merchants, architects, building designers and builders,” Timbeck’s Roger Denley said. “The TMA facility is the ideal showroom for this.” The Timbeck display was

Peter Roberts .. strong growth in TMA membership.

prefabricated in Brisbane by WoodRats Joinery at Capalaba

.. “superb tradesmen who have produced a first-class job,” Mr Denley said. The building display centre at 180 Whitehorse Road, Blackburn, is open six days a week with an information service provided by experienced timber product advisers Max Wilson and James Wilson (formerly with Tilling Timber). Peter Roberts said TMA growth was strong. Membership had increased from 46 to 102 members in less than three years.

Timber showpiece .. Timbeck display at the TMA building display centre.

TMA Victoria executive director Peter Roberts said the 450 sq m display centre at Blackburn now housed 52 exhibits and another two displays were about to be fitted. “This is state-of-the-art stuff; it’s given the timber industry one of its highest product profiles and is in fact the industry’s only timber display and advisory centre,” Mr Roberts said. “We’re receiving inquiries from builders, architects and specifiers from all over Australia with an average of 450 people walking through the door every month.” Drawing special attention from wood lovers in an outstanding display of western red cedar products recently installed by Timbeck Cedar Products. The company is based at Burpengary north of Brisbane with a distribution centre and processing plant in Sydney and a coating and finishing factory at Rosewood in Queensland. On show in Melbourne is a representative range of Timbeck’s western red cedar and Tasmanian oak

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

issue 217 | 16.04.12 | Page 7


Proud supplier of Everlast F/J Kwila and Dressed Kwila

IMPORTERS AND STOCKISTS OF • EVERLAST KWILA GL17s ENGINEERED LAMINATED MAGNA BEAMS CERTIFIED & MANUFACTURED TO AS-1328 • EVERLAST KWILA GL13 ENGINEERED LAMINATED MAGNA POSTS CERTIFIED & MANUFACTURED TO AS-1328 • EVERLAST KWILA KD F27 • EVERLAST KWILA KD DOOR SILLS, WINDOW SILLS & DOOR JAMBS • EVERLAST KWILA F/J LAMINATED HANDRAIL COMPONENTS • EVERLAST LAMINATED BENCHTOPS PLUS A RANGE OF QUALITY HARDWOODS INCLUDING- NEW GUINEA ROSEWOOD, PACIFIC MAPLE, AMOORA, DURIAN, SURIAN AND KAPUR

Go to www.pacificwood.com.au to see the full range of available stock including pack specifications. (The website is updated daily for your convenience) CONTRACT SERVICES AVAILABLE • CONTAINER UNPACKING SERVICE (for timber being processed on site only) • CONTRACT TIMBER STRIPPING SERVICE (for timber being kiln dried on site only) • CONTRACT KILN DRYING SERVICE (350m3 of kiln space) • CONTRACT TIMBER MACHINING SERVICE (large range of cutters available) YOUR ONE STOP TIMBER PROCESSING FACILITY BASED ON BRISBANE’S SOUTHSIDE WE CAN DRY, MACHINE AND PACK YOUR STOCK READY FOR FREIGHT ANYWHERE IN AUSTRALIA

FOR INFORMATION ON WHAT PACIFIC WOOD CAN DO FOR YOU, PLEASE CONTACT US: TEL: (07) 3273 8555 FAX: (07) 3273 6844. FACTORY: 79 McCotter St Acacia Ridge QLD 4110 (easy access, just offAdvertising: Beaudesert Rd) Page 8 | issue 217 | 16.04.12 Tel +61 7 3266 1429 Email: cancon@bigpond.net.au Email: sales @pacificwood.com.au


INDUSTRY NEWS

Crean out to woo Tasmania MPs on $276m peace deal THE federal government is increasing the pressure on Tasmania’s Upper House MPs who have threatened to block the $276 million peace deal, according to an ABC News report. The Regional Development Minister Simon Crean was in Tasmania last week to deliver more of the peace deal funding to change the economy. Mr Crean says he will meet MLCs in the north to sell the deal which will end most native forest logging. The federal government says thousands of jobs have been created under the forest peace deal. “With $20 million that can produce more than 4000 jobs, imagine what you could do with $100 million,” Mr Crean said. He says he will be telling the MLCs that a peace agreement will secure a value-added forest products industry for the state. “We’re not going to be able to secure that, in particular the pulp mill, unless we resolve once the question of what is in reserve and how we meet contractual obligations and how we can move to a sustainable forest products industry.” The final $100 million in the economic development funding is conditional on state legislation to create new forest reserves. Funds have already gone to the dairy, aquaculture and viticulture industries. The Opposition Leader Will Hodgman says the amount on offer pales in comparison with the economic damage the peace deal is creating. “We shouldn’t forget that in 2004 Mark Latham promised three times the amount of compensation to lock up the same amount of forests and

Simon Crean .. peace agreement will secure a value-added forest products industry for Tasmania.

that deal was rejected by Paul Lennon as bad for the state.” “The current deal before us is bad economic policy,” he said. Meanwhile, Forestry Tasmania managing director Bob Gordon has welcomed the release of the Independent Verification Group’s assessment of many of the factors central to achieving a successful outcome of the long running peace talks between industry, conservation groups and the federal and state governments. “The reports are voluminous and obviously, I haven’t yet had a chance to read them all but I have taken pride in the fact that most of the authors have endorsed the resource analysis and data provided by Forestry Tasmania staff,” Mr Gordon said. “It’s a feather in the cap of John Hickey, Steve Whiteley, Tom Kelley and Mike McLarin, who have spent many of hundreds of hours providing and responding to requests for information. “The conclusions regarding resource supply match those that we have previously put on the public record – and that is that some of the resource required by processors will come from both plantations and native forests.”

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

Timber & Forestry e-news is the most authoritative and quickest deliverer of news and special features to the forest and forest products industries in Australia, New Zealand and the Asia-Pacific region. Weekly distribution is over 6,400 copies, delivered every Monday. Advertising rates are the most competitive of any industry magazine in the region. Timber&Forestry e-news hits your target market – every week, every Monday! HEAD OFFICE Custom Publishing Group Unit 2- 3986 Pacific Highway Loganholme 4129 Qld, Australia PUBLISHER Dennis Macready admin@industryenews.com.au CONSULTING EDITOR Jim Bowden Tel: +61 7 3266 1429 Mob: 0401 312 087 cancon@bigpond.net.au ADVERTISING Tel: +61 7 3266 1429 cancon@bigpond.net.au PRODUCTION MANAGER Kerri Michael kerri@mycustompublishing.com.au

Opinions expressed on Timber & Forestry e news are not necessarily the opinions of the editor, publisher or staff. We do not accept responsibility for any damage resulting from inaccuracies in editorial or advertising. The Publisher is therefore indemnified against all actions, suits, claims or damages resulting from content on this e news. Content cannot be reproduced without the prior consent of the Publisher- Custom Publishing Group.

issue 217 | 16.04.12 | Page 9


INDUSTRY NEWS

Bishop cautions on logging Bill’s possible effect on global trading Major questions about compatibility with WTO rules

THE Deputy Leader of the Opposition Julie Bishop has cautioned that any actions [over illegal logging] should be within the rules of the global trading environment to avoid accusations of trade protectionism and potential expensive legal action through the World Trade Organisation. In the last sitting week of parliament, the Coalition successfully forced the government to postpone the parliamentary debate on its Illegal Logging Prohibition Bill and refer it to the Foreign Affairs, Defence and Trade committee for detailed examination.

InSurAnce.. It’S All In the SelectIon

“While the Coalition in-principle supports legislation to prohibit the importation of illegally logged timber or products manufactured from illegally logged timber we have been alarmed at the cavalier way in which the government has been dealing with this important trade issue,” Ms Bishop said. “It is concerning that the minister with responsibility for this legislation is none other than Senator Joe Ludwig, who is best known for his catastrophic mismanagement of the live cattle trade to Indonesia that has halved the value of that trade.

Selecting the right equipment to maximise your production output is similar to selecting the right people to maximise your insurance protection. Austbrokers Premier has been working with the timber industry for over 25 years and we know what insurance best suits your industry and risks. Whether it’s a complicated business interruption loss or a burnt out frontend loader we work hard to get you the right outcome.

You can expect superior outcomes from Austbrokers Premier in the following key areas: • Focus on premium value and insurer security • Expert advice for Business Interruption • Premiums + claims + deductibles – self insurance option analysis • Committed claims management & settlement negotiations. • On-going service and advice, not just at renewal time. Call Alan Jones 0419 754 681 or Scott Hastings 0406 382 582 today.

Freecall 1800 803 180 ABN 95 010 576 324 AFSL 238123

Insuring it all stacks up.

Page 10 | issue 217 | 16.04.12

Julie Bishop .. serious concerns about lack of consultation with trading partners.

“His panicked response to video footage collected by animal rights activists and broadcast on Four Corners does little to inspire confidence in his judgement. “The Gillard government’s coalition partner in government – The Greens – played a significant role in pressuring the government to temporarily ban the live cattle trade and there is concern about the level of Greens involvement in the Illegal Logging Bill. ‘The Australian timber industry has expressed concern about the red tape burden of this legislation’ – Julie Bishop. “These concerns were heightened by the government’s attempt to legislate a framework and then spend two years developing regulations that will ultimately decide how the laws are imposed.” According to the government, the Bill provides for: ‘A prohibition on illegally logged and timber and wood products (with an additional prohibition

on the processing of illegally processed raw logs)’; and ‘a requirement for industry to carry out due diligence to mitigate the risk of importing illegal logged timber in Australia’. “That is all well and good, however there are major questions about the compatibility of this legislation with World Trade Organisation rules,” Ms Bishop said. “There are also serious concerns about the appalling lack of consultation with trading partners that mirrors the same lack of consultation during the live cattle export ban. “A number of nations have raised serious concerns about the legislation as it is currently drafted, Canada and Indonesia in particular. “When this legislation went before the Senate Rural and Regional Affairs and Transport Legislation Committee, the Indonesian government submission to that inquiry raised some serious issues. “The Indonesian Minister for Trade has said that the Indonesian government ‘regrets that our cooperation has not been sought to date on the best means to address the aims set out’. He has also said that legal advice indicates ‘the measures proposed in the Bill are inconsistent with the multilateral obligations of Australia under the World Trade Organisation’”. Ms Bishop said that in submissions to the Senate inquiry the Canadian and New Zealand governments also strongly criticised the legislation. Further, well known authority on WTO matters and former Cont Page 15

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


INDUSTRY NEWS

Government caught ‘siphoning’ $2.4bn from transport industry

THE National Transport Commission has been exposed using a flawed formula to calculate road user charges for 2012-13 that will see the Gillard government siphon $2.4 billion from the wallets of truck drivers next financial year. Shadow Minister for Infrastructure and Transport Warren Truss says the NTC has used four-year-old figures to calculate the number of trucks on the road. “Despite accurate data on today’s truck numbers being freely available, the NTC opted to take 2008 truck registrations and extrapolate a theoretical fleet size that under-estimates truck numbers by 170,000,” Mr Truss said. “As a result, the Gillard

Blow out .. flawed government formula for road charges.

government will gouge $700 million more than it is entitled to from heavy vehicle charges imposed on Australia’s truckies from July 1 this year. “Given there are about 570,700 (not the NTC’s estimated 397,000) trucks on our roads, the cost recovery charges to maintain roads paid by

OUR WORD IS OUR BOND Look for the stamp of exceLLence Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

individual truck drivers should be nationally divided among a much larger number of vehicles. “The trucking industry would have expected to pay $1.7 billion under national heavy vehicle charges. Instead, the NTC’s dodgy data has them coughing up $2.4 billion. “Labor is increasing the fuel tax

on trucks by a whopping 10.4% in one year. Since Labor took office in 2007, the government has increased the fuel tax on trucks by a staggering 30%.” Mr Truss said that from July 1, owner drivers and transport operators would pay fuel tax at 25.5c a litre, compared to 23.1c a litre at present. When Labor came to power the effective fuel tax rate was just 19.633c a litre. “Adding injury to injury, these excessive fuel charges are imposed on a ‘per litre’ basis, meaning regional Australians will pay the most given the greater distances travelled to get goods to them,” the minister said.

Don’t give traders who cut corners a licence to sell wood that threatens the lives and livelihood of our workers. Face the facts FACT: All EWPAA structural plywood and Type A bond exterior plywood have an emission class of E0 or E1 certified under a JAS-ANZ accredited system. FACT: All EWPAA products have a durability guarantee and all EWPAA members carry liability insurance. FACT: All EWPAA products can gain extra Green Star rating points – one for low formaldehyde emissions (E0 or E1) and one for super E0 in office fit out. FACT: Not all imported non-certified LVL and plywood

meet these requirements. In fact, laboratory tests show many imported non-certified products are continuously failing Australian standards for emissions and bonding strength and are life threatening. FACT: Manufacturers, agents and suppliers trading in inferior quality, unlabelled and non-compliant plywood and LVL risk damage to their business, media exposure and high penalties under Australian law.

Don’t risk it. Specify EWPAA products stamped with the approved certification. Engineered Wood Products Association of Australasia Plywood House, 3 Dunlop Street, 4006 Queensland Australia Tel: 61 7 3250 3700 Fax: 61 7 3252 4769. Email: inbox@ewp,asn,au Web: www.ewp.asn.au

issue 217 | 16.04.12 | Page 11


INDUSTRYEDGE REPORT

Paper import analysis shows potential trade manipulations Hidden unfair, anti-competitive trade practices?

COPY paper import prices have been falling over the last two years, with many in the industry concerned about potential trade manipulations, especially of the large volumes being imported from Indonesian manufacturers. That is the catalyst for a new report from pulp and paper industry trade data and market intelligence firm IndustryEdge. The report, released to coincide with the annual conference of Appita, (the Australasian Pulp and Paper Industry Technical Association) in Melbourne this week, makes the point that trade data manipulation is impossible to prove because of a lack of transparency in import information. The report, ‘Paper Cuts – Critical Analysis of Copy Paper Imports into Australia’, demonstrates that because Australia allows importers to ‘mask’ the country of origin of their imports, it is often difficult and time consuming to undertake detailed trade analysis required to ensure that trade occurs on a fair and legal basis. Robert Eastment, managing director of IndustryEdge said: “Our analysis of the import trade of white cut reams (the most common office paper) shows that allowing importers to hide the country of origin of imports works against full, fair and free trade. “We have undertaken a detailed and forensic trade analysis that demonstrates that imports that most likely came from Indonesia were at ever cheaper prices as the volumes increased. The fact that the country of origin was hidden raises suspicions about possible trade manipulations and has made this trade

Page 12 | issue 217 | 16.04.12

quite controversial.” Since September 2010, the specific country volumes and prices and the country of origin of imports from Indonesia occurred along with the tiny volumes from Brazil and the United Kingdom. These latter two countries were potentially added to remove the ‘look through’ capacity and ensure the Indonesian imports were completely hidden. Historically, around 90 percent of the imports from the three countries have come from Indonesia. Over the 17 months to the end of 2011, the ‘masked’ imports were the lowest priced for all but four months. In three of the four months, the lowest priced importer was Singapore which is not a manufacturer of paper and merely transhipped, in each case, less than a single container load of very lowpriced paper. “Those facts do not mean that dumping occurred over this period, no matter the extent of the pricing coincidences. It just means that because there is

Robert Eastment .. allowing importers to hide the country of origin of imports works against full, fair and free trade.

inadequate transparency, you cannot tell if there was dumping or any other inappropriate and potentially unlawful trade action under way,” Mr Eastment said. Australia’s import system that allows importers to hide the country of origin of their imports is controversial, with countries such as Japan and the United States not allowing such anomalies. As the IndustryEdge analysis demonstrates, in the case of office paper imports, the ‘masking’ provision may even be hiding unfair and anti-

competitive trade practices. The import volumes from the three countries have declined since September 2011, off the back of pressures from Greenpeace on companies like Fuji Xerox and OfficeWorks which ended Indonesian supply contracts late in 2011. “Although interestingly, the month where the highest level of imports from these countries was recorded was September 2011, immediately after the major customers announced they would cease procurement from Indonesian manufacturers,” Mr Eastment says. Allowing importers to request their import data be ‘masked’ makes trade scrutiny and transfer of information difficult. In some cases, concerns about dumping and the operation of inappropriate government subsidies that would breach World Trade Organisation standards cannot be pursued because of a lack of transparency. “We know the Australian Government is engaged in an ongoing review with the International Trade Remedies Forum of Australia’s international trade rules. This Special Report into imports of our most common office papers provides some of the evidence needed for a significant legal change to ensure that all import volumes and prices are recorded for country of origin,” Mr Eastment said. The IndustryEdge report can be downloaded from the IndustryEdge website for no charge. Go to www. industryedge.com.au or contact the IndustryEdge office on +61 3 6231 5677.

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


CARBON MARKETS

Carbon offset provider partners with Swiss company LEADING Australian carbon offset provider Climate Friendly says it has joined forces with one of the world’s leading carbon project developers, South Pole Carbon, announcing that the Switzerland-based company, with offices in 10 countries, has become a major shareholder. “This is the first investment by an international company into an Australian carbon business, sparked by the new carbon legislation,” Climate Friendly chief executive Freddy Sharpe said in a RenewEconomy article. “There are many opportunities for us to pursue together and

one of the most exciting is the development of new Australian carbon projects,” Mr Sharpe said. South Pole Carbon CEO Renat Heuberger said his company was “particularly interested” in the Australian market, and that it had chosen Climate Friendly as a partner due to “a natural synergy” between the two. “Our two companies joining forces makes perfect sense as both companies understand the urgency of acting on climate change and building sustainable global businesses that benefit our planet,” he said. “I see huge opportunities

Freddy Sharpe .. developing new Australian carbon projects.

both in Australia and around the world.” Mike Tournier, CEO of the

Carbon Market Institute, said it was a win for green business. “Having developed a strong reputation and client base globally, Climate Friendly has now attracted foreign investment and a secured a key strategic partnership. This is exactly the type of business model that we hope to see more of in the green economy.” Together, the companies will offer a range of climate solutions including carbon offsets, renewable energy certificates, carbon project development, carbon advisory services and carbon IT solutions.

Forest operations hold key to success or failure From Page 6

such failures cannot be fixed by technologies and precision forestry. Foresters, contractors and workers in the Green Triangle have shown the world how to manage forests and grow wood sustainably, lift the boundaries of production, care for the soil and environment and serve society through forestry in a high risk prone environment. Dr Nambier says future growth opportunity will depend more on ensuring incremental gains in production and long-term sustainable management of

successive rotations than on large scale expansion. “For sustainable forestry, all of us should uphold some key values – ensure increasing and sustained productivity; protect and enhance the quality of the soil and landscape values; promote innovation and profit for the business; and share economic benefits with all participants in the business and with the regional communities.” Dr Nambier said forest operations held the key to success or failure. “A compartment of radiata pine managed for 35 years can be clear-felled, slash managed or

burned, site prepared, sprayed, replanted and fertilised in few days. “Actions during those hours lay the foundation – strong or perilous – for the productivity for the next rotation.” Operations during this phase are sources of high risks and / or opportunities, Dr Nambier asserts. The shorter the rotation, the higher is the need for judicious management. Site quality is a snap shot in time; not an immutable reference point. It can be up-graded or downgraded by management and operations.

See the latest technology for your future AWISA PANEL

AWISA DESIGN

Harvesting, infield processing and site management operations can cause nonreversible negative outcomes, or enable positive long term benefits. “One-eyed targeting of ‘lowest unit cost’ today would impose heavy penalty tomorrow,” Dr Nambier says. “Sustainable plantation forestry it is a balancing act and a long term goal – and we can get this balance right only if the management wins the minds and hands of skilled contractors, operators and workers.”

11-14 July 2012 SYDNEY EXHIBITION CENTRE DARLING HARBOUR SYDNEY

AWISA SOLID WOOD

The trade show for the cabinet, joinery, furniture, timber and panel industries. Register at www.awisa.com

ORGANISED BY THE AUSTRALIAN WOODWORKING INDUSTRY SUPPLIERS ASSOCIATION LIMITED. T: 02 9918 3661 E: info@awisa.com

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

issue 217 | 16.04.12 | Page 13


Certification: Growing demand. Increasing confidence.

National Wood Products Forum & Workshop 2012 9 am – 5 pm, 31 May 2012. Dockside, Darling Harbour, Sydney

Wood and wood products certification. Growing the future or the chop? Certification of wood and wood based products is currently a growing trend in Australian and international markets. What’s driving this growth - and what’s impeding it? Is it adding value - and for whom? How will certification shape future wood and wood products markets? All these questions and more will be addressed at Certification: Growing demand. Increasing confidence. National Wood Products Forum & Workshop 2012. If you’ve any questions, or even better the answers, on how to improve certification in Australia, then this forum is for you.

Informative and Inspiring Speakers

Advisory Committee Planet Ark FWPA The Wilderness Society Australian Timber Importers Federation VicForests Bunnings Officeworks

Page 14 | issue 217 | 16.04.12

Engaging and Productive Workshops Morning and afternoon workshop sessions will be facilitated by Howard Parry Husbands, Director, Pollinate. Workshop One: Identifying impediments to the use of certified wood and wood products Workshop Two: Developing strategies to promote certification of wood and wood products

Who Should Attend?

Nick Bez - Mobium Research. The pioneers of the LOHAS (Lifestyles of Health and Sustainability) methodology in the Australian market, Mobium annually track consumer attitudes and purchasing behaviour. Nick will discuss consumer responses to eco-labelling and certification. Mark Gomm, Risk/Sustainability Manager, Bunnings/Officeworks Armineh Mardirossian, Group Manager, Corporate responsibility Community & Sustainability, Woolworths Limited Jacqui Fegent-Mcgeachie, Sustainability Manager, Kimberley Clark Richard Stanton, National Secretary, Australian Forestry Standard Natalie Reynolds, Acting CEO, Forest Stewardship Council Stephen Mitchell, Sustainability Programme Manager, Timber Development Association

Presented by

Fred Gale (BA,MA,PhD), University of Tasmania Chris Taylor, Post Doctorate Research Fellow, Melbourne University

The program has been designed to be of value to the whole supply chain – from producers to retailers to purchasers, including: • producers and importers • manufacturers and converters • wholesalers and retailers • private and government sustainability and purchasing • NGOs and other interested bodies Breaks and post-event drinks will provide networking opportunities for all attendees. 9 am – 5 pm, 31 May 2012 Dockside, Darling Harbour, Sydney Followed by drinks and canapes Cost: $95 including lunch & refreshments Bookings: www.MakeItWood.org/CertificationForum

Sponsored by

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


INDUSTRY NEWS

BC plans world’s tallest wood building

BRITISH Columbia is moving ahead with plans to build what is expected to be the tallest wood building in North America and possibly the world. The proposed 10-storey wood innovation and design centre in Prince George will become a test case for creating a valueadded forest products industry around tall wood building construction methods that would differ radically from the way traditional mid-rise and even high-rise buildings are constructed. Qualified firms are being sought to design and construct

the building out of engineered wood beam products instead of traditional concrete and steel beams. The province has already received 34 expressions of interest. BC is pushing ahead with the Prince George tower as a demonstration project, which will either be given a ministerial exemption or qualify under an ‘alternative materials’ section of the building code. In either case, the design would have to meet current engineering standards around structural, fire and safety limits. The building – expected to

Up, up, up .. wood buildings get taller in North America.

cost upwards of $75 million – will be used as a teaching and

research centre for developing innovative wood products. “I think the opportunities around non-residential tall building construction as it relates to softwood is the first really good value-added industry opportunity I’ve seen,” BC Jobs Minister Pat Bell said. He said for the engineered wood building industry to be successful, it has to develop the technical expertise, create production capacity and change outdated building codes that don’t contemplate using wood beams instead of steel or concrete.

Review of AFS standard AS4708 under way From Page 3

Dr Fred Gale, University of Tasmania, a founding member of the Canadian Society for Ecological Economics, and Chris Taylor, post doctorate research fellow, Melbourne University. Forest certification has expanded rapidly since 1993 and in 2006 covered almost 700 million ha of plantations and native forests across the globe. Meanwhile, the committee appointed by Australian Forestry Standard Ltd to review the Australian Standard for Sustainable Forest Management (AS 4708) has released a draft for public comment over the period March 19 to May 18. AS4708-

2007 is five years old and is due for its periodic review. The second public comment period based on a revised draft is scheduled for a period June to August. The Australian Forest Certification Scheme, of which AS4708 is a key component, is also accredited by the Program for the Endorsement of Forest Certification (PEFC), the world’s largest certification system for sustainable forest management. The second largest international forest certification system is the Forest Stewardship Council with almost 200 million ha worldwide. The FSC scheme is often portrayed as the ‘greenest’ of the certification schemes and has wide

support from environmental groups. About 970,000 ha of FSC forests in Australia now includes 342,687 ha certified on March 14 for Forestry Plantations Queensland. FPQ now has the biggest FSC area in Australia, sharing certification of its forests with the AFS standard. Hancock Victoria Plantations is the second largest FSC certified forest area with 242,156 ha while Elders is the third largest with 203,843 ha. It is believed a number of private forest owners in Queensland supplying the hardwood industry are also seeking FSC certification. FPQ, Queensland’s largest plantation timber company, was purchased in 2010 by Hancock

Queensland Plantations a company managed by Hancock Timber Resource Group on behalf of institutional investors. FPQ’s major asset is a 99-year licence from the Queensland government to manage, harvest and re-grow plantation timber on state-owned lands. FPQ manages 343,000 ha of which 212,000 ha is utilised for hardwood and softwood plantation production. The corporation’s aim is to have 20,000 ha of hardwood plantations growing in targeted areas by 2023, including the Burnett, Moreton / Esk, Bundaberg and Sunshine Coast regions. See forum notice, Page 14.

Government faces risk of ‘tilting at windmills’ From Page 10

Ambassador to the General Agreement on Tariffs and Trade Alan Oxley made a submission to the Senate inquiry in which he noted that the Bill might contravene WTO rules and the ASEAN-Australia-New Zealand Free Trade Agreement. “His arguments are supported

by law experts from Melbourne University Law School, the Sydney Centre for International Law and the University of Sydney,” Ms Bishop said. “Additionally, the Australian timber industry has expressed concern about the red tape burden of this legislation. “While it is important that developed and developing

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

countries take steps to reduce illegal logging, it is also important that this is done within an international framework and in consultation with other nations, or the government risks being accused of tilting at windmills.” Australia’s Department of Agriculture, Fisheries and Forestry estimates that about 10% of total timber product

imports (valued at more than $4 billion) into Australia are at risk of being illegally logged. One of the challenges for law enforcement authorities is that once the timber has been processed into furniture, paper or building materials for example, it can be very difficult to establish the original source of the timber used.

issue 217 | 16.04.12 | Page 15


Discover solutions to benefit your forest and wood products business, all in one morning!

Register online now at www.fwpa.com.au Secure your place at these 12 short, sharp talks for senior executives and key decision makers. Registration: 8.30 am Start: 9.00 am Finish: 12.30 pm (followed by a networking lunch)

Launceston, Tasmania 24 April 2012 Venue: Country Club Tasmania Country Club Avenue Prospect Vale TAS 7250

REGISTER HERE

2012 SEMINAR SERIES Knowledge for a sustainable Australia

Page 16 | issue 217 | 16.04.12

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


Annual Timber Industry Charity Golf Day Now in its 26th year the Queensland Timber Industry Charity Golf Day is set for

Friday 25th May, 2012 with proceeds going to the Brisbane Hoo-Hoo Club 218 children’s charities, including Variety Club of Queensland

THE DETAILS: Competition is a 4 ball Ambrose, 4 players per team. Prizes awarded to teams for 1st & 2nd places as well as straight drive and NTP. There is a maximum of 36 teams able to play so get in quickly. COST: $750 per team of 4, banner on a hole on the day and inclusion in all promotional advertising for the day including Timber & Forest E-News, TABMA QLD & HooHoo Club. $450 per team of 4, includes lunch. $120 per individual, includes lunch. RSVP: Friday 11 May, 2012

VENUE: North Lakes Golf Club Bridgeport Drive, North Lakes

AGENDA FOR THE DAY: 6:30am Arrive & register at North Lakes Golf Course. A breakfast baguette buffet will be served. 8:30am Shotgun start. 12:30pm Return to clubhouse for a hot lunch with guest speaker, Les Riley - CEO Variety QLD, followed by prize presentation.

PLEASE COMPLETE BELOW BELOW & RETURN TO TIM EVANS EMAIL: T-EVANS@BIGPOND.NET.AU EVANS@BIGPOND.NET.AU OR PHONE 0417 0417 726 741 COMPANY NAME

PLAYER 1

EMAIL

PLAYER 2

PHONE ADDRESS

FAX

A Joint Industry Association Event

PLAYER 3

PLAYER 4

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

issue 217 | 16.04.12 | Page 17


Page 18 | issue 217 | 16.04.12

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


Knowledge Tree Series

Introduction to Green Star® and FSC Project Certification Are you in the construction, timber supply, development or contracting industry? Do you want to understand FSC and how to gain competitive advantage? Have you been asked to work on a Green Star® job and supply FSC Certified Products? Then come along to our free information breakfast specifically targeted to you to help you grow your FSC Knowledge Tree. Topics - What is FSC & why is it important? GBCA CPD points for - Green Star® and the timber credit attendance apply - Steps involved in Chain of Custody Certification - FSC Chain of Custody for Project Certification Speakers: Natalie Reynolds - Acting CEO FSC Australia Nick Capobianco – Senior Lead Auditor, Scientific Certification Systems Joshua Bruce – Sustainability Manager, ISIS When:

April 19, 8–9.30am (Speakers will be available for Q&A, informal discussions and networking until 10.30am) RSVP must be in by 12 April to assure a place

Where:

Sebel Citigate King George Square Corner Ann and Roma Streets, Brisbane QLD Parking is available at the hotel and across the road at King George Square. This event is a short walk from Central Station.

RSVP:

RSVP is essential for catering purposes at http://www.trybooking.com/BHJP . This event is fully supported by TABMA and therefore is presented at no cost.

   

Donations to support future Knowledge Tree Series are encouraged and are tax deductible.

Presented  with   the  generous   support  of TABMA

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au

 

issue 217 | 16.04.12 | Page 19


Classifieds

for sale Treatment Facility and Timber Sales Business SE Queensland Treating LOSP and Water Born H2, H2F, H3, H4, H5 Selling for Plant & Equipment and Stock values only due to proprietors health 1.2 HA of Industrial Land also available All Enquiries to: David Fisher davidfisher@foodfundaustralia.com PO Box 566, Frenchs Forest, NSW 1640

Why taking an ad with us is the best value for you! • More than 6,500 deliveries and 15,000 viewers each week • Read and re-read everyday as the most authoritative industry information medium • Best rates, best service - unbeatable • Faster, wider penetration of your message in Australiasia than any other industry publication • Adverts take readers and potential clients direct to websites Contact Timber & Forestry Enews Tel: +61 7 3256 1776 Email: cancon@bigpond.net.au

Page 20 | issue 217 | 16.04.12

Advertising: Tel +61 7 3266 1429 Email: cancon@bigpond.net.au


Timber & Forestry e news is published by Custom Publishing Group. Timber & Forestry e news is a full colour e magazine emailed every Monday to Decision Makers within the Australian and New Zealand Timber and Forestry sectors. Advertising is booked with a minimum 4 week booking with discounts for 12, 24 and 48 week bookings.

RATES

12 week- 7.5% Discount 24 week- 10% Discount 48 week- 15% Discount Classified ads can be booked in a per issue basis. All advertisements link to customer websites or email address with an option for rich text (flash). BENEFITS:

DIRECT PENETRATION via email. WEEKLY opposed to monthly alternatives. NEWS that is up to date that will ensure readership. COST EFFECTIVE advertising rates.

S

Display Ads

Display Ads Minimum 4 issue booking

Rate per Issue + GST $380 $210 $210 $165 $138 $83 $203 $90

Full Page Bleed Half Page Vertical Half Page Horizontal Third Page Horizontal Quarter Page Vertical Eighth Page Front Page Third Horizonal Front Page Masthead

Size Specifications Height x Width 303mm x 216mm 254mm x 93mm 125mm x 190mm 73mm x 190mm 125mm x 93mm 60mm x 93mm 73mm x 190mm 33mm x 45mm

Classifieds

Classified Ads per week

Half Page Vertical Quarter Page Vertical Eighth Page Horizontal Full Page Bleed

$182 $120 $72 $330

220mm x 93mm 107mm x 93mm 51mm x 93mm 303mm x 216m

Extras: Video Available Video next to front cover $200 per issue. Within the magazine $165 per issue.

Artwork Specifications: Please supply all artwork as High Resolution (300dpi) Pdf’s or jpegs. Send artwork to kerri@mycustompublishing.com.au

DISPLAY DEADLINES Booking – Noon Wednesday for Monday edition. Material – Noon Thursday CLASSIFIED DEADLINES Bookings & Material – Noon Friday Terms: Account Clients- 14 days New Accounts: Payment on Booking All Classifieds- Payment on booking (Credit card preferred)

All prices quoted plus GST and based on Art being supplied. We can create artwork if required – Eighth/Quarter $44 Half $66 which will be billed if complete art is not supplied to our specifications. Video: Maximum 3 meg swf file. Due to the regularity of timber & forestry e news and the tight deadlines no customer proofs can be sent.

Advertising Sales

Banner Ads &

Classified Ad Custom Group Advertising: Tel Publishing +61 7 3266 1429 Email: cancon@bigpond.net.au

T: (07) 3266 1429

Sales

e: cancon@bigpond.net.au

e: brett@mycustompublishing.com.au

Production T: 0439 417 671 ISSUE issue 203 217 | 12.12.11 16.04.12 | PAGE Page 15 21 e: kerri@mycustompublishing.com.au

www.industrye-news.com


issue 217 Timber